http://download.opensuse.org/repositories/openSUSE:/11.2:/No

/content not available at Index of /distribution/11.2/repo/non-oss/suse

I’m getting this msg when trying to install additional software using YaST. Did not have this problem the other day.

Can’t get updates, can’t add new sofware. It’s broke. :expressionless:

Using openSUSE 11.2

It’s working for me. I just did a refresh to check it. You may want to delete the repository and recreate it.

It’s only the repository

http://download.opensuse.org/repositories/openSUSE:/11.2:/NonFree/standard/

That isn’t working.After deleting that one, all is well, but what’s up with that repository? :confused:

Dunno. It could be temporary, or they could have moved it?

Note to openSUSE IT staff:

Make sure you update YaST references to repositories before changing the repository itself! :wink: